From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 10 May 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.05.09.09.16.27569">Space</a>:  This is a beautifully depressing work here. Great job, I loved it.
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 10 May 2008<P>

Star of David, about <a href="/blend/wv.cgi?id=2008.05.08.04.45.30275">The Passion In Your Eyes Is Almost Fire &#150; And I Want To Burn</a>:  I have to admit a flaw in myself and this website...I have a very hard time reading very long work.  But this had me in the first few lines.  I love this, makes me want to feel that kind of passion again for the first time.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 10 May 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.05.09.09.16.27569">Space</a>:  brilliant piece.  i so so so identify.
<HR>